Subject: Re: [secdir] SECDIR review of draft-ietf-roll-security-threats-01

From: "Tsao, Tzeta" <[email-masked]>
Date: Tue, 12 Mar 2013 10:14:02 -0400

Hi Stephen,

It was just brought to my attention about your email on March 10 of the
subject SECDIR review of draft-ietf-roll-security-threats-01. I wish to
point out that it had been explicitly stated in the notice to the WG of
that revision that it still did not address SECDIR's comments. At this
juncture, because of the reorientation of the focus of the draft, it
would seem better to wait out for more input from the WG before starting
to consider how to best address the questions raised in your comments.

Let me assure you that there is no intention to side step your comments
and any such impression would mostly be due to my fault of not
communicating effectively.

Regards,

Tzeta

---

From: Stephen Kent <[email-masked]>
Date: Tue, 12 Mar 2013 10:34:39 -0400

Tzeta,

Thanks for the message, and the explanation.  I was asked to re-review 
the doc because it
was scheduled for IESG review soon, which would imply that it was completed.

Feel free to send me email with any questions you have re my comments. 
I'm happy to provide additional
details.

Steve

On 3/12/13 10:14 AM, Tsao, Tzeta wrote:
>
> Hi Stephen,
>
> It was just brought to my attention about your email on March 10 of 
> the subject SECDIR review of draft-ietf-roll-security-threats-01. I 
> wish to point out that it had been explicitly stated in the notice to 
> the WG of that revision that it still did not address SECDIR's 
> comments. At this juncture, because of the reorientation of the focus 
> of the draft, it would seem better to wait out for more input from the 
> WG before starting to consider how to best address the questions 
> raised in your comments.
>
> Let me assure you that there is no intention to side step your 
> comments and any such impression would mostly be due to my fault of 
> not communicating effectively.
>
> Regards,
>
> Tzeta
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 12 Mar 2013 15:39:42 -0000

Yeah, sorry, that was my screw-up in the run-up to the IETF meeting. I missed
your review as needing work.
 
The authors have promised to work on this very soon, but if I don't see an
update in fairly short order I will punt the document to a later IESG call.
 
A
 
From: Stephen Kent [mailto:[email-masked]] 
Sent: 12 March 2013 14:35
To: Tsao, Tzeta
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Alexander, Roger; [email-masked];
[email-masked]
Subject: Re: SECDIR review of draft-ietf-roll-security-threats-01
 
Tzeta,

Thanks for the message, and the explanation.  I was asked to re-review the doc
because it
was scheduled for IESG review soon, which would imply that it was completed.

Feel free to send me email with any questions you have re my comments. I'm happy
to provide additional
details.

Steve
 
It was just brought to my attention about your email on March 10 of the subject
SECDIR review of draft-ietf-roll-security-threats-01. I wish to point out that
it had been explicitly stated in the notice to the WG of that revision that it
still did not address SECDIR's comments. At this juncture, because of the
reorientation of the focus of the draft, it would seem better to wait out for
more input from the WG before starting to consider how to best address the
questions raised in your comments.
 
Let me assure you that there is no intention to side step your comments and any
such impression would mostly be due to my fault of not communicating
effectively.
 
Regards,
Tzeta

---

From: Michael Richardson <[email-masked]>
Date: Tue, 12 Mar 2013 13:48:02 -0400

>>>>> "Tsao," == Tsao, Tzeta <[email-masked]> writes:
    Tsao> juncture, because of the reorientation of the focus of the draft, it
    Tsao> would seem better to wait out for more input from the WG before starting
    Tsao> to consider how to best address the questions raised in your
    Tsao> comments. 

If the WG is going to be able to provide you with more input, then we
need to take the comments and structure them into a series of
discussions.  
The easiest way to do this is to turn them into issues in the tracker. 

Again, would you like me to do this, or would you prefer to do this
yourself?

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works 
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/

---

From: "Tsao, Tzeta" <[email-masked]>
Date: Tue, 12 Mar 2013 14:19:54 -0400

So far, the biggest structure change discussed is the removal of Section
6, even though that was a result of a lot of effort.

If that is where we want to go, let me take the first cut; will also see
what I can manage in that process in terms of Steve's comments. We can
then decide what exactly will need further attention.

Let me know if you see a different approach.

Thanks,
Tzeta 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael
> Richardson
> Sent: Tuesday, March 12, 2013 1:48 PM
> To: Tsao, Tzeta
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; Alexander, Roger;
> [email-masked]; [email-masked]
>     Tsao> would seem better to wait out for more input from the WG
before
> starting
need
> to take the comments and structure them into a series of discussions.
yourself?